* {
  padding: 0;
  margin: 0;
  border: none;
  font-family: 微软雅黑, serif;
}
fieldset,
img {
  border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
sup,
sub {
  font-size: 100%;
  vertical-align: baseline;
}
a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: none;
}
img {
  vertical-align: middle;
}
body {
  background-color: #ffffff;
  min-width: 1200px;
}
li {
  list-style: none;
}
.hide {
  display: none;
}
.clearfix {
  /* 触发 hasLayout */
  zoom: 1;
}
.clearfix:after {
  content: "020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.left {
  float: left;
}
.right {
  float: right;
}
.banners {
  width: 100%;
}
.banners img {
  width: 100%;
}
.mains {
  margin: 0 auto;
  padding: 1px 0;
  background: #f7fcff;
}
.mains .title {
  height: 108px;
  width: 1200px;
  margin: 20px auto;
  position: relative;
}
.mains .title .more {
  position: absolute;
  right: 0;
  top: 36px;
  color: #d73337;
  font-size: 14px;
}
.mains .con {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.mains .headline {
  background: url("../images/headline.png") no-repeat center center;
  background-size: 100% 100%;
  padding: 30px  30px 0 100px;
  box-sizing: border-box;
  width: 1200px;
  position: relative;
  height: 221px;
  margin: 50px auto;
}
.mains .headline h4 {
  font-weight: bold;
  font-size: 32px;
  text-align: center;
  margin-bottom: 16px;
}
.mains .headline h4 a:hover {
  color: #0b3998;
}
.mains .headline p {
  font-size: 18px;
  line-height: 30px;
}
.mains .headline a.details {
  position: absolute;
  right: 0;
  bottom: 0;
  text-align: center;
  line-height: 42px;
  width: 114px;
  display: block;
  color: #ffffff;
  background: #155ACE;
}
.mains .zmgb {
  margin: 60px auto;
}
.mains .zmgb .title {
  background: url("../images/title_zmxfgb.png") no-repeat center center;
  height: 78px;
  width: 1200px;
  margin: 40px auto;
  position: relative;
}
.mains .zmgb .title .more {
  position: absolute;
  right: 0;
  top: 32px;
}
.mains .zmgb .zmgbPic {
  margin-right: -24px;
}
.mains .zmgb .zmgbPic .section {
  position: relative;
  width: 588px;
  margin-bottom: 30px;
  height: 228px;
  box-sizing: border-box;
  padding: 0 16px 6px;
  margin-right: 24px;
}
.mains .zmgb .zmgbPic .section .pic {
  position: relative;
  z-index: 2;
  width: 156px;
  border-radius: 10px;
  height: 206px;
}
.mains .zmgb .zmgbPic .section .pic img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
}
.mains .zmgb .zmgbPic .section .describe {
  position: relative;
  z-index: 2;
  width: 384px;
}
.mains .zmgb .zmgbPic .section .describe h4 {
  line-height: 26px;
  font-weight: bold;
  color: #0b3998;
  font-size: 28px;
  overflow: hidden;
  margin-bottom: 4px;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mains .zmgb .zmgbPic .section .describe h5 {
  color: #0b3998;
  line-height: 28px;
  font-size: 19px;
  margin-bottom: 18px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mains .zmgb .zmgbPic .section .describe p {
  text-align: justify;
  line-height: 26px;
  height: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  margin-bottom: 10px;
}
.mains .zmgb .zmgbPic .section .describe a.details {
  float: right;
  width: 76px;
  color: #ffffff;
  font-size: 14px;
  line-height: 28px;
  border-radius: 14px;
  text-align: center;
  background: #0b53cc;
}
.mains .zmgb .zmgbPic .section span.bg {
  background: #ffffff;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-radius: 10px;
  height: 160px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}